# Configuração do Banco de Dados
mysql:
  host: "45.89.30.13:3306"
  database: "dl_economy"
  user: "leandrosw"
  password: "3Du@swx56%fSRVCS"

npc-update-interval: 60 # Atualiza NPCs a cada 60 segundos

# Tipos de dinheiro (você pode adicionar quantos quiser)
currencies:
  - money
  - cash
  - blocos

holograms:
  update-interval-minutes: 1  # tempo entre atualizações automáticas (em minutos)
  money:
    world: world
    x: -192,500
    y: 71,500
    z: 4,500
  cash:
    world: world
    x: -192,452
    y: 71,500
    z: 5,450
  blocos:
    world: world
    x: -192,539
    y: 71,500
    z: 0,484

# Formatação de números grandes
format:
  use: true
  minValue: 1000.0
  suffixes:
    - ""
    - "K"
    - "M"
    - "B"
    - "T"
    - "Q"
    - "QQ"
    - "S"
    - "SS"
    - "OC"
    - "N"
    - "D"
    - "UN"
    - "DD"
    - "TR"
    - "QN"
    - "QD"
    - "SD"
    - "SPD"
    - "OD"
    - "ND"
    - "VG"
